Bug 164333 - quagga 0.98.4-2 requires now obsolete package ucd-snmp-devel
Summary: quagga 0.98.4-2 requires now obsolete package ucd-snmp-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: quagga (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Jay Fenlason
QA Contact:
URL: quagga buildrequires a obsolete package
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-27 00:36 UTC by Roy-Magne Mo
Modified: 2014-08-31 23:27 UTC (History)
1 user (show)

Fixed In Version: 0.98.5-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-16 17:14:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Roy-Magne Mo 2005-07-27 00:36:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b3) Gecko/20050723 Fedora/1.1-0.2.4.deerpark.alpha2 Firefox/1.0+

Description of problem:
quagga buildrequires ucd-snmp-devel when trying to build with snmp-support, this has been obsoleted by net-snmp-devel

And (mostly cosmetic):
%define         with_vtysh  1 
Has been defined twice in spec file

Version-Release number of selected component (if applicable):
quagga-0.98.4-2

How reproducible:
Always

Steps to Reproduce:
1. rpmbuild -bb /usr/src/redhat/SPECS/quagga.spec
2.
3.
  

Additional info:

Comment 1 Roy-Magne Mo 2006-01-16 17:14:25 UTC
fixed in 0.98.5-3


Note You need to log in before you can comment on or make changes to this bug.